.main{
    width: 100%;
    height: 49vw;
    background-image: url('https://dkr0pu7ej5xex.cloudfront.net/wp-content/uploads/2017/04/24135159/Netflix-Background.jpg');
}
.banner{
    color: red;
    height: 49vw;
    background: rgba(0, 0, 0, 0.6);
}
.logo{
    padding-top: 2vw;
    font-size: 5vw;
    padding-left: 2vw;
}
.btn{
    margin-left: 70vw;
    margin-bottom: 3vw;
    background-color: red;
    color: white;
}
.text-style{
    text-align: center;margin-top: 5vw;color: white;width: 50vw;
}
.search-form{
    width: 60vw;text-align: center;margin-top: 4vw;
}
.search-button{
    height:4vw;width:12vw;background-color: red;color: white;font-size: 1.5vw;padding-bottom: 8px;
}